View Issue Details

IDProjectCategoryView StatusLast Update
0002570DUMoNew Featurepublic2015-10-18 16:02
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0002570: "Check software update" button
Description"Check software update" button to launch SUMo
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-20 12:44 Kyle_Katarn New Issue
2014-07-20 12:44 Kyle_Katarn Assigned To => Kyle_Katarn
2014-07-20 12:44 Kyle_Katarn Status new => confirmed
2014-11-30 20:56 Kyle_Katarn Status confirmed => acknowledged
2015-10-18 16:02 Kyle_Katarn Status acknowledged => resolved
2015-10-18 16:02 Kyle_Katarn Fixed in Version => 2.3
2015-10-18 16:02 Kyle_Katarn Resolution open => fixed